XCB 1.16

Data Fields
xcb_xkb_sa_redirect_key_t Struct Reference
XCB xkb API

xcb_xkb_sa_redirect_key_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | type
xcb_keycode_t | newkey
uint8_t | mask
uint8_t | realModifiers
uint8_t | vmodsMaskHigh
uint8_t | vmodsMaskLow
uint8_t | vmodsHigh
uint8_t | vmodsLow

## Detailed Description

xcb_xkb_sa_redirect_key_t

The documentation for this struct was generated from the following file:

- xkb.h